<?php
function dodaj($wartosc, $ile = 1)
{
  return $wartosc + $ile;
}
$liczba1 = 10;

$liczba2 = dodaj($liczba1, 5);
echo $liczba2 , '<br />';

$liczba2 = dodaj($liczba1);
echo $liczba2 , '<br />';

$liczba2 = dodaj(5, 3);
echo $liczba2, '<br />';

$liczba2 = dodaj(5);
echo $liczba2, '<br />';

?>

